Subject: SDT loadable ARM-Linux...

From: Blake Binkley <[email-masked]>
Date: Tue, 20 Oct 1998 06:30:34 +0000

I wish to attempt to put Arm-linux on my brutus board, I have the ARM
SDT (Debugger/project manager, complete version)

I have the latest Angel DEMON 1.02

is there a location where I can get the source and project file so that
I can load it through the Project Manager and see what I can do with it,
I have written a few drivers (Touchscreen, Dual Panel LCD, IRDA, Serial)

I think I have enough info to make a GPM-like system for the
touchscreen...

thanks for any help in advance.

Blake Binkley

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]